Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

- Main Page
- Namespaces
- Classes
- Files
- Related Pages
- Examples

- Class List
- Class Hierarchy
- Class Members

# openvrml::unreachable_url Class Reference

`#include <openvrml/browser.h>`

Inheritance diagram for openvrml::unreachable_url:

[legend]

List of all members.

## Detailed Description

Thrown when a URI cannot be reached.

## Public Member Functions

| unreachable_url ()
| Construct.
virtual | ~unreachable_url () throw ()
| Destroy.

## Constructor & Destructor Documentation

openvrml::unreachable_url::unreachable_url | ( |  | ) |

Construct.

openvrml::unreachable_url::~unreachable_url | ( |  | ) | throw ()`[virtual]`

Destroy.